/* styling for products.php
* flexbox layout
*/

*{
    box-sizing: border-box;
}

.wrapper{
    width: 1400px;
    margin: 10% auto;
    padding: 5px;
}

.products{
    background: rgba(78, 131, 245, 0.1);
	border-radius: 25px;
    padding: 1.9em;
    display: flex;
    flex-direction: row;    
    justify-content: space-between;
    flex-basis: 100%;
    flex: 1;
}

.imgs{
    position: relative;
}

.imgs img{
    width: 400px;
    height: 400px;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .3s ease;
    background-color: rgba(53, 43, 43, 0.1);
}

.imgs:hover .overlay {
    opacity: 1;
}

.press_btn a{
    padding: 5px 5px;
    background: teal;
    border: 2px solid #006d6d;
    border-radius: 5px;
    font-size: 28px;
    color: white;
    display: flex;
    flex-direction: column;
}

.press_btn a:hover{
   color: black;
   background-color: blanchedalmond;
}

.press_btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 46px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    padding: 12px 24px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
}



